package org.codehaus.plexus.yahoosearch;

public interface PlexusYahooSearch {
	/** The Plexus role identifier. */
	String ROLE = PlexusYahooSearch.class.getName();
	
	public byte[] query() throws PlexusYahooSearchException;
}
